<com.huguesjohnson.tiamat.demos.Camineet.Sequence>
  <frames>
    <com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
      <text>The pair of assassins look puzzled as you draw the weapon. Nothing about your appearance suggests you would be armed.

Before they can react, you fire the device.</text>
      <bgMusicPath>..\..\midi\PStar1Battle.mid</bgMusicPath>
      <bgImagePath>..\..\images\sequences\end1.gif</bgImagePath>
    </com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
    <com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
      <text>The weapon emits an intense light that engulfs the entire house, it burns brighter than anything you have ever seen.</text>
      <bgMusicPath>..\..\midi\PStar1Battle.mid</bgMusicPath>
      <bgImagePath>..\..\images\sequences\end2.gif</bgImagePath>
    </com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
    <com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
      <text>Your body grows weak under the weight of the blast. You try your best to hold on to consciousness but can not..</text>
      <bgMusicPath>..\..\midi\PStar1Battle.mid</bgMusicPath>
      <bgImagePath>..\..\images\sequences\end3.gif</bgImagePath>
    </com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
    <com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
      <text>A vision fills your head. You see a man whom you vaguely resemble. He's being attacked by an army of men in strange robes. There are others fighting with him, but you can't see their faces. Despite the overwhelming odds, he does not look afraid. The battle grows increasingly chaotic and it becomes difficult to follow.</text>
      <bgMusicPath>..\..\midi\PS2Mystery2.mid</bgMusicPath>
      <bgImagePath>..\..\images\sequences\dream.gif</bgImagePath>
    </com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
    <com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
      <text>You begin to awake before the dream ends. You have no idea what happened to the man or his companions.</text>
      <bgMusicPath>..\..\midi\PS2Mystery2.mid</bgMusicPath>
      <bgImagePath>..\..\images\sequences\dream.gif</bgImagePath>
    </com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
  </frames>
  <exitEvents>
    <com.huguesjohnson.tiamat.demos.Camineet.Event>
      <action>move-player</action>
      <parameters>
        <table>
          <property name="location" value="Gothic-Hospital"/>
        </table>
      </parameters>
    </com.huguesjohnson.tiamat.demos.Camineet.Event>
  </exitEvents>
</com.huguesjohnson.tiamat.demos.Camineet.Sequence>